@import "../../shared/scss/color.scss";

a {
  text-decoration: none;
  color: $black-color;
  overflow: auto;
  padding: 5px 5px 10px 5px;
  float: right;
  .article {
    width: 97%;
    box-shadow: 1px 1px 4px gray;
    border-radius: 7px;
    min-height: 415px;
    background-color: $background-color;
    .img {
      width: 100%;
      height: 250px;
      border-radius: 7px 7px 0 0;
      img {
        width: 100%;
        height: 250px;
        object-fit: cover;
        border-radius: 7px 7px 0 0;
      }
    }
    .main {
      background-color: $background-color;
      padding: 12px;
      .title {
        p {
          font-size: 14px;
          font-weight: bold;
        }
      }
      .detail {
        .date {
          width: 100%;
          span {
            font-size: 12px;
            font-weight: bold;
            color: $description-color;
          }
        }
        .actions {
          padding: 7px 0;
          p {
            display: inline-block;
            width: 50%;
            color: $description-color;
            fa-icon {
              font-size: 12px;
              font-weight: bold;
            }
            span {
              font-size: 14px;
              font-weight: bold;
              padding-right: 7px;
            }
          }
        }
      }
      .desc {
        p {
          font-size: 12px;
          color: $description-color;
          font-weight: bold;
        }
      }
    }
  }
}
